package gov.va.med.fw.batchprocess;

import org.apache.commons.lang.builder.ToStringBuilder;

public class HL7ProcessStatistics extends DataQueryProcessStatistics{
	
	private String spReturnedStatus = null;

	public String getSpReturnedStatus() {
		return spReturnedStatus;
	}

	public void setSpReturnedStatus(String spReturnedStatus) {
		this.spReturnedStatus = spReturnedStatus;
	}
	
	protected void buildToString(ToStringBuilder builder) {
		super.buildToString(builder);
        builder.append("Returned Status", spReturnedStatus);		
	}

}
